###############################################################################
# Copyright (c) 2003, 2004 IBM Corporation and others.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Common Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/cpl-v10.html
# 
# Contributors:
#     IBM Corporation - initial API and implementation
###############################################################################
# Plugin
PARSER_PLUGIN_NAME                     = Simple Parser

# The following is a list of variables used for the 'custom.myparser' plugin
FILE_PATH         = file_path # Value of this variable should not be changed
DEFAULT_FILE_NAME = syslog.log
ID_FOR_VERSION    = PRODUCT_VERSION
ID_FOR_RELEASE    = PRODUCT_RELEASE